» Ubuntu » パッケージ

Error

two or more packages specified (ruby-method-source quantal)